@charset "gb2312";
/* banner */
.pre_banner_3d a{
    text-decoration: none;
    border:none;
}


.pre_banner_3d{
    margin:auto;
    width:1200px;
    height:700px;
    position:relative;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.contrves{
    width:100%;
    height:auto;
    position:absolute;
    
}
.nav_banners{
    width:100%;
    height:auto;
    /* border-bottom: 1px solid #f2f2f2; */
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
}
.nav_banners>li{
    display:inline-block;
    padding:5px 16px;
    margin:12px ;
    border-radius: 5px;
    font-size:14px;
    cursor: pointer;
		background-color: #f5f5f5;
}
.nav_banners>li.blue_nav{
    /* background:#63B504; */
		background-color: #ff7900;
    /* color:#fff; */
}
.banner_tree{
    width:100%;
    height:700px;
    position:absolute;
    bottom:0;
    overflow: hidden;
}

.color_font{
    background:#ff9e48;
    color:#fff;
    width: 45px;
    height: 100px;
    font-size:24px;
    text-align: center;
    line-height: 100px;
    border-radius: 5px;
    font-weight: 700;
    position:absolute;
    top:0;bottom:0;
    margin:auto;
    z-index: 50;
    cursor: pointer;
}
.left_btn{
    left:0;
}
.right_btn{
    right:0;
}
.img_phone{
    width:100%;
    height:100%;
}
.show_s_ui{
    width:100%;
    height:600px;
    position:relative;
}
.show_s_ui>li{
    width:215px;
    height:356px;
    position:absolute;
    top:0;
    bottom:0;
    margin:auto;
    z-index: 30;
    cursor: pointer;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    opacity: 0;
    font-size:40px;
}
.show_s_ui>li> .title{
	margin-top: 20px;
	font-size: 19px;
}
.show_s_ui>li>div{
    position: absolute;
    top:0;
    width:100%;
    height:100%;
    background:#fff;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    opacity: 0.9;
    display:none;
}
.show_s_ui>li>img{
    width:100%;
    height:100%;
}
#middel_shows{
    width:560px;
    height:356px;
    left:22%;
		/* left:37.7%; */
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    opacity:1;
}

#left_shows{
    left:0%;
		/* left:8%; */
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    opacity: 0.6;
}
#right_shows{
    left:73%;
		/* left:73%; */
    opacity: 0.6;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
#small_left,#small_right{
    width:154px;
    height:249px;
    opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
#small_left{
    left:-15%;
}
#small_right{
    left:102.5%;
}


.waterfall_flow .waterfall_flow_more a {
	font-size: 16px;
	color: #606266;
}

/* ÆÙ²¼Á÷ */
.waterfall_flow {}

.waterfall_flow .jq22-container {
	overflow: hidden;
}

.waterfall_flow .jq22-container .ulbox {
	position: relative;
	width: 370px;
}


.waterfall_flow .jq22-container .ulbox .hotlab {

	box-shadow: 0 2px 12px 0 rgb(0 0 0 / 20%);
	padding: 15px;

}

.waterfall_flow .jq22-container .ulbox .original {
	display: block;
}

.ulbox .box {
	float: left;
	border-bottom: 1px solid #EEEEEE;
}

/* .ulbox .box:hover { box-shadow: 0 0 10px #FF6500; } */
.ulbox .box .title {
	color: #1A1A1A;
	font-size: 22px;
	margin-bottom: 15px;
	font-weight: bold;

}

.ulbox .box .title:hover {
	color: #FF6600;
}

.ulbox .box .info {
	overflow: hidden;
}

.ulbox .box .info img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
}

.ulbox .box .info .nameLable {}

.ulbox .box .info .nameLable .name {
	color: #1A1A1A;
	font-size: 14px;
}

.ulbox .box .infobox .time {
	font-size: 14px;
	color: #7B7B7B;
}

.ulbox .box .info .nameLable .lable {
	font-size: 14px;
	color: #888888;
}

.ulbox .box .tuboxinfo {}

.ulbox .box .tuboxinfo .tub {
	width: 370px;
	/* height: 167px; */
	height: auto;
	display: block;
	margin-bottom: 15px;
}

.ulbox .box .tuboxinfo .jieshao {
	font-size: 14px;
	color: #1A1A1A;
	margin-bottom: 15px;
	word-break: break-all;
}

.ulbox .box .tuboxinfo .jieshao a {
	/* text-decoration: underline; */
	color: #FF6600;
}

.ulbox .box .tuboxinfo .ydplbq {}

.ulbox .box .tuboxinfo .ydplbq a,
.ulbox .box .tuboxinfo .ydplbq span {
	color: #888888;
	padding-right: 20px;
}

.ulbox .box .tuboxinfo .ydplbq a:hover {
	color: #FF6600;
	text-decoration: underline;
}

.ulbox .box .tuboxinfo .ydplbq a.bq {
	color: #FF6600;
}

.ulboxz {
	margin: 0 27px 0 28px;
}

.ulboxz .box.homepage-special-show {}

.tuboxinfo .tupp {
	position: relative;
}

.tuboxinfo .tupp .playicon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.tuboxinfo .tupp .playicon img {
	width: 52px;
	height: 52px;
}

.ulboxz .box.homepage-special-show {

	background: #ffffff;
	border-radius: 1px;
	/* box-shadow: 0px 2px 10px 0px rgba(255, 101, 0, 0.20); */
	border-bottom: none;
}

.ulboxz .box.homepage-special-show .bjjjj {
	background: linear-gradient(0deg, #f8f8f8 0%, #ff7900 100%);
	padding: 10px;

}

.ulboxz .box.homepage-special-show .title {
	color: #FFFFFF;
}

.ulboxz .box.homepage-special-show .ydpldztime {
	font-size: 14px;
	color: #7B7B7B;
	padding: 15px 0;
	display: block;
	text-align: center;


}

.ulboxz .box .tup img,
.ulbox.ulboxz .box .tuboxinfo .tub {
	width: 358px;
	/* height: 268px; */
	height: auto;
}

.hotlab .title_more {
	overflow: hidden;

}

.hotlab .title_more .title {
	font-size: 20px;
	color: #1A1A1A;
	font-weight: bold;
}

.hotlab .title_more .tubicon {
	width: 27px;
	height: 27px;
}

.hotlab .title_more a {

	color: #888;
}

.hotlab .title_more a:hover {
	color: #FD6600;
}

.hotlab .module-hot-point {
	margin: 0 0 12px 0;
	position: relative;
	overflow: hidden;
}


.hotlab .module-hot-point .rmList {
	padding: 0 10px;
}

.hotlab .module-hot-point .rmList li {
	border-bottom: 1px dashed #EEEEEE;

	padding: 11px 7px;
}

.hotlab .module-hot-point .rmList li a {
	font-size: 18px;
	font-weight: bold;
	color: #1A1A1A;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;

}

.hotlab .module-hot-point .rmList .infotouxs {
	margin-bottom: 6px;
}

.hotlab .module-hot-point .rmList .infotouxs .toux {
	padding: 0;
	width: 22px;
	height: 22px;
}

.hotlab .module-hot-point .rmList .infotouxs .toux img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	display: block;
}

.hotlab .module-hot-point .rmList .infotouxs .name {
	font-size: 14px;
	color: #888;
	font-weight: 400;
	margin-left: 10px;
}

.hotlab .module-hot-point .rmList li a:hover {
	color: #FF6600;
	text-decoration: underline;
}

.hotlab .module-hot-point .rmList li a:last-child {
	/* border-bottom: none; */
}


.hotlab .module-hot-point img.hotbj {
	width: 370px;
}

.hotlab .module-hot-point .rmList li a.more{
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #888888;
	background-color: #F8F8F8;
	font-size: 14px;
	
}

.hotlab .module-hot-point .rmList li:last-child{
	border-bottom: none;
}

.genduoMore{
	border-top: 2px solid #FF7900;
	background-color: #FEF8F3;
	height: 38px;
	line-height: 38px;
	padding: 0 10px;
	color: #FF7900;
	font-size: 16px;
	margin-top: 10px;
}
.genduoMore span{}
.genduoMore a{
	color: #FF7900;
}
.bbsPartners {
	padding-top: 20px;
}

.bbsPartners img {
	width: 100%;
}

.module-hot-point .hot-point-no1 {
	top: 47px;
	left: 114px;
}

.hot-point-no1 a {

	background: linear-gradient(0deg, #4ca097 0%, #52b0a5 50%, #51aa9e 100%);

}

.module-hot-point .hot-point-no2 {
	top: 64px;
	left: 284px;
}

.hot-point-no2 a {
	background: linear-gradient(0deg, #3155df 0%, #4462d8 50%, #6080fa 100%);
}

.module-hot-point .hot-point-no3 {
	top: 98px;
	left: 198px;
}

.hot-point-no3 a {
	background: linear-gradient(0deg, #fd6600 0%, #fb8536 50%, #ffbc8f 100%);
}

.module-hot-point .hot-point-no4 {
	top: 140px;
	left: 235px;
}

.hot-point-no4 a {
	background: linear-gradient(0deg, #e75639 0%, #f25f42 50%, #fd8c75 100%);
}

.module-hot-point .hot-point-no5 {
	top: 128px;
	left: 77px;
}

.hot-point-no5 a {
	background: linear-gradient(0deg, #2c4053 0%, #344c62 50%, #43617d 100%);
}

.qititle {
	width: 343px;
	font-size: 18px;
	font-weight: bold;
	color: #1A1A1A;
	display: block;
	padding: 11px 7px !important;
	/* border-bottom: 1px solid #EEEEEE; */
}

.qititle:hover {
	color: #FF6600;
	text-decoration: underline;
}

.qititle:last-child {
	border-bottom: none;
}

.waterfall_flow .waterfall_flow_more {
	display: block;
	padding: 50px 0;
	color: #888888;
	font-size: 14px;
	text-align: center;
}

.waterfall_flow .waterfall_flow_more a {
	color: #888888;

}

.waterfall_flow .waterfall_flow_more a:hover {
	color: #FF6600;
	text-decoration: underline;
}
